Bug 1002060 - Unable to add task (User, Script etc.) from Shape Repository if process contains this kind of task
Unable to add task (User, Script etc.) from Shape Repository if process conta...
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: ER4
: 6.0.0
Assigned To: Tihomir Surdilovic
Sona Mala
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 08:18 EDT by Sona Mala
Modified: 2015-04-28 10:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:13:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Video file - step to reproduce (3.63 MB, video/webm)
2013-08-28 08:18 EDT, Sona Mala
no flags Details

  None (edit)
Description Sona Mala 2013-08-28 08:18:28 EDT
Created attachment 791371 [details]
Video file - step to reproduce

Description of problem:
An user is able to add just one task (User, Script, Send etc.) from Shape Repository. If the user tries to add another task to canvas then Generic Task is added. 


Version-Release number of selected component (if applicable):
BPMS 6.0.0 ER 1

How reproducible:


Steps to Reproduce (see attached video):
1. add two User Tasks to the canvas

Actual results:
The first task has attributes for User Task.
The second one is Generic Task.


Expected results:
Both tasks are User Tasks.
Comment 1 Tihomir Surdilovic 2013-09-03 14:53:58 EDT
fixed on designer master and 6.0.x branches
Comment 5 Sona Mala 2013-10-15 10:29:32 EDT
Verified for ER4

Note You need to log in before you can comment on or make changes to this bug.